# Lists

Your **ReferralHero list**, also referred to as your **campaign**, is the centralized location where you store and manage all of your subscribers. Each subscriber is tied to a single campaign and cannot be transferred to another list. This ensures organized and consistent subscriber management.

| Name          | Type      | Description                                                          |
| ------------- | --------- | -------------------------------------------------------------------- |
| `name`        | string    | The campaign name                                                    |
| `subscribers` | integer   | The total subscribers count                                          |
| `uuid`        | string    | The unique identifier of the campaign                                |
| `created_at`  | timestamp | Unix timestamp (expressed in UTC) of when the list has been created. |

### &#x20;<a href="#subscriber" id="subscriber"></a>


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://berylsystems.gitbook.io/referral-hero-documentation/integrations/rest-api/lists.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
